Subject: [os2genau_digest] No. 861
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 19 May 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 18 May 2004
 Number  861
**************************************************

Subjects for today
 
1   Australian Hardware Bargains - Wireless Keyboard & Mouse : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 18 May 2004 22:55:45 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Australian Hardware Bargains - Wireless Keyboard & Mouse

Here's a novel component that might interest some people.

Coles Supermarkets have just reduced the price on the Avanti
Wireless (27 MHz) Keyboard and mouse from AUS$45.00 to
$19.98 to clear stock.

Although supplied with drivers for Windows 2000, it claims
not to need drivers for Windows XP, so I though this must be
a hardware implementation and just maybe it'll work on OS/2.

Sure enough it does.

The claimed range is 1.5 metres which is probably about
right. The offering consists of a small cigarette sized box
with 5 green LEDs on it, which plugs into the (PS2) keyboard
and mouse sockets on your system. Both the keyboard and
mouse have batteries in them (2 x AA in the keyboard and 2 x
AAA in the mouse). Here's a point to watch with the mouse.
When I first bought this, I thought the mouse wasn't working
and took the whole thing back for a replacement. I have
since realised the error. The markings in the mouse for
battery direction are very faint and in fact the correct
orientation has one AAA battery with its "button" pressed
onto the spring end of the casing (normally one would expect
the casing (-ve) end of the battery to be on the spring, but
in this mouse, in one case yes, the other no !

The keyboard works perfectly but the mouse is a little
"skittish", I think I need to find a way to turn down the
sensitivity in the OS/2 driver.

For AUS$20, this is not a bad piece of equipment if you like
this kind of thing. Once again it goes to show that there's
less and less things that Windows can do and OS/2 can't.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 18 May 2004 23:00:31 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Australian Hardware Bargains - Wireless Keyboard & Mouse

That should have read small cigarette carton sized box, not cigarette sized !

Ed Durrant wrote:

> Here's a novel component that might interest some people.
>
> Coles Supermarkets have just reduced the price on the Avanti
> Wireless (27 MHz) Keyboard and mouse from AUS$45.00 to
> $19.98 to clear stock.
>
> Although supplied with drivers for Windows 2000, it claims
> not to need drivers for Windows XP, so I though this must be
> a hardware implementation and just maybe it'll work on OS/2.
>
> Sure enough it does.
>
> The claimed range is 1.5 metres which is probably about
> right. The offering consists of a small cigarette sized box
> with 5 green LEDs on it, which plugs into the (PS2) keyboard
> and mouse sockets on your system. Both the keyboard and
> mouse have batteries in them (2 x AA in the keyboard and 2 x
> AAA in the mouse). Here's a point to watch with the mouse.
> When I first bought this, I thought the mouse wasn't working
> and took the whole thing back for a replacement. I have
> since realised the error. The markings in the mouse for
> battery direction are very faint and in fact the correct
> orientation has one AAA battery with its "button" pressed
> onto the spring end of the casing (normally one would expect
> the casing (-ve) end of the battery to be on the spring, but
> in this mouse, in one case yes, the other no !
>
> The keyboard works perfectly but the mouse is a little
> "skittish", I think I need to find a way to turn down the
> sensitivity in the OS/2 driver.
>
> For AUS$20, this is not a bad piece of equipment if you like
> this kind of thing. Once again it goes to show that there's
> less and less things that Windows can do and OS/2 can't.
>
> Cheers/2
>
> Ed.
>

>  

----------------------------------------------------------------------------------